log4shib 2.0.0

Classes | Namespaces
Category.hh File Reference
`#include <log4shib/Portability.hh>`
`#include <log4shib/Appender.hh>`
`#include <log4shib/LoggingEvent.hh>`
`#include <log4shib/Priority.hh>`
`#include <log4shib/CategoryStream.hh>`
`#include <log4shib/threading/Threading.hh>`
`#include <map>`
`#include <vector>`
`#include <cstdarg>`
`#include <stdexcept>`
Include dependency graph for Category.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | log4shib::Category
| This is the central class in the log4j package. More...

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.